Skip to content
Browse files

add 1.9.2 support in Gemfile, get rid of Gemfile.lock

  • Loading branch information...
1 parent 651cf22 commit 3f963392a152d964bb6ac2c560e8e30a6bc92280 @lyleunderwood lyleunderwood committed Sep 15, 2012
Showing with 1 addition and 22 deletions.
  1. +1 −0 Gemfile
  2. +0 −22 Gemfile.lock
View
1 Gemfile
@@ -2,4 +2,5 @@ source 'http://rubygems.org'
gem 'activesupport', '~> 3.2'
gem 'pygments.rb', '~> 0.2'
+gem 'io-console', '~> 0.3' if RUBY_VERSION < '1.9.3'
View
22 Gemfile.lock
@@ -1,22 +0,0 @@
-GEM
- remote: http://rubygems.org/
- specs:
- activesupport (3.2.8)
- i18n (~> 0.6)
- multi_json (~> 1.0)
- blankslate (3.1.2)
- ffi (1.0.11)
- i18n (0.6.1)
- multi_json (1.3.6)
- pygments.rb (0.2.13)
- rubypython (~> 0.5.3)
- rubypython (0.5.3)
- blankslate (>= 2.1.2.3)
- ffi (~> 1.0.7)
-
-PLATFORMS
- ruby
-
-DEPENDENCIES
- activesupport (~> 3.2)
- pygments.rb (~> 0.2)

0 comments on commit 3f96339

Please sign in to comment.
Something went wrong with that request. Please try again.